Subject: Re: Updated roster- Arabic
From: Subir Chakma <[email-masked]>
To: Ehab Hussien Abdelaal Qabeel <[email-masked]>
Date: Tue, 29 Aug 2017 14:00:38 +0530 (IST)

btw- you can come after 30 days starting 3rd Aug 

From: "Subir Chakma" <[email-masked]> 
To: "Ehab Hussien Abdelaal Qabeel" <[email-masked]> 
Sent: Tuesday, August 29, 2017 1:47:39 PM 
Subject: Re: Updated roster- Arabic 

You have almost whole day of 3rd to ready yourself and be at airport. Flight is at night. 

Additionally, I believe you must have readied to an extend having planned and approved this leave long long time ago. 
Its just an adjustment of one day, Sam hasn't gotten a leave since long time and who is working really hard. 
After you go, there is no scope for that. 

From: "Ehab Hussien Abdelaal Qabeel" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, August 28, 2017 10:15:13 PM 
Subject: Re: Updated roster- Arabic 

I just noticed now that my leave is on 3rd which is really impossible because my flight at 11pm and still need to get stuff and should be in airport before the flight by 3 hours .. 
I will be coming on first of Sep as you asked me to, however my request was full month from the first but i understand how is the situation now that's why i agreed to come on first only. 

From: "Subir Chakma" <[email-masked]> 
To: "Ehab Hussien Abdelaal Qabeel" <[email-masked]>, "Ragab Badawi" <[email-masked]>, "Sam" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Monday, August 28, 2017 5:05:56 PM 
Subject: Updated roster- Arabic 

Again on Ahmed request. But its okay. 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm